@media only screen and (min-width: 0rem) {
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,header,main,menu,nav,section{display:block}summary{display:list-item}
canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
a{background-color:transparent;color: #666;}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:600}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none;pointer-events: none;}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}

/* End extract */

html { 
  height: 100%;
  position: relative;
  background-color: #F9F6EE;
  font-family: 'Noto Serif', sans-serif;
  font-weight: 300;
  font-style: normal;}

body {
  max-width: 420px;
  margin: 0 auto;}

h1 {
  font-family: "Annie Use Your Telescope", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: black;
  margin: 0;
  padding: 0;
  letter-spacing: 2px;}

.headerpic {
  width: 100%;
  height: auto;
  margin: 0 auto;}

.topheader {
	display: block;}

.topheader img {
  margin-top: 2rem;
  max-width: 250px;
  height: auto;
pointer-events: none;}

.topheader img:hover {
	opacity: 0.8;}


.subhead{
    background-color: rgba(200, 200, 200, 0.1);
    padding: 4px 6px;
    display: flex;    
    letter-spacing: 2px;
    font-size: 18px;
    justify-content: space-between;
    font-family: "Annie Use Your Telescope", sans-serif;}

/* Footer */
footer {
  clear: both;
  height: 100px;
  background-color: rgba(200, 200, 200, 0.1);
  border-top: 1px solid rgba(200, 200, 200, 0.2);;
  

  display: flex;
  align-items: center;
  justify-content: center;
 

}

footer {
button {
  padding: 6px 8px;
  border: none;
  margin: 0 4px;
   font-size: 10px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  border-radius: 5px;
  color: #888;
  background-color: transparent;
 
  border: 1px solid white;
  text-transform: ;
}

button:hover {
  opacity: 0.9;
  cursor: pointer;
  color: #111;
  background-color: rgba(200, 200, 200, 0.2);
}

button a {
  text-decoration: none;
  color: white;
  cursor: pointer;

}

}

p.copyright {
  font-size: 10px;
  text-align: center;
  color: rgba(0, 0, 0, 0.1);
  padding: 0.5rem;
background-color: rgba(200, 200, 200, 0.1);margin: 0}

.nav {
  display: flex;
  justify-content: space-between;
  background-color: none;
  position: sticky;
  bottom: 10px;
  align-self: flex-end;}

.nav button a {
  text-decoration: none;
  color: white;}

.nav button {
  line-height: normal;
  padding: 0.4rem 0.7rem;
  margin: 4px;
  border-style: none;
  font-family: 'Noto Sans JP', sans-serif;
  background-color: #f41786;
  color: white;
  font-weight: 400;
  border-radius: 50px;
  font-size: 14px;
  transition: background-color 0.3s ease;
 }

.nav button:hover {background-color: black;}



header {

  color: white;width: 100%;text-align: center;height: auto;font-weight: 300;}

main {display: block;color: black;overflow: scroll;}

.content: {position: relative;}

section {

  color: white;text-align: left;max-width: 420px}

.pink {background-color: #f4178622;}

.tan {background-color: #c19a6b33}

.sport p {font-size: 14px;font-weight: 400}

.username {display: flex;justify-content: space-between;}

.user {color: rgb(33, 33, 33);font-weight: 700;font-size: 14px;font-family: 'Noto Sans JP',sans-serif;position: relative;min-width: 200px}

.user2 {color: rgb(33, 33, 33);font-weight: 700;font-size: 14px;font-family: 'Noto Sans JP',sans-serif;position: relative;min-width: 200px}

.sport {padding: 1rem;border: 1px solid rgb(211, 211, 211);border-radius: 5px;position: relative;font-family: 'Noto Sans JP',serif;font-weight: 400;}

.user:after {
  position: absolute;
  bottom: -12px;
  font-size: 10px;
  left: 1px;
  color: rgb(108, 111, 85);}

.user2:after {
  position: absolute;
  bottom: -12px;
  font-size: 10px;
  left: 1px;
  color: rgb(108, 111, 85);

}


article {padding: 0.5rem;margin-bottom: 0.5rem}


  p {color: black;line-height: 1.5;font-size: 14px;
     
  text-align: left;
}

.firstletter::first-letter {
  color: black;

  font-size: 70px;
  vertical-align: top;
  line-height: 0.9;
  font-weight: 900;

  margin-right: 6px;
  float: left;

}


p.standardueberschrift {font-family: "Noto Sans JP", system-ui;font-weight: 900;font-size: 24px;text-align: left;margin: 0.1rem 0;padding: 0;line-height: 1.2;}
.standardueberschrift a {text-decoration: none;color: black;transition: color 0.3s ease;}
.standardueberschrift a:hover {color: #666;cursor: pointer;}



h2 { font-family: "Noto Sans JP", system-ui;
  font-weight: 400;
  font-style: normal;
color: white;font-size: 12px;background-color: #666666;padding: 0.5rem;display: inline-block;letter-spacing: 1px}


h3 {font-family: 'Noto Sans JP', serif;font-size: 18px;color: #333333;text-align: left;} 

h3.standard {font-family: 'Noto Sans JP', sans-serif;font-size: 18px;color: #444444}

h3.artikel {font-family: 'Noto Serif', serif;font-size: 22px;color: black;text-align: center;font-weight: 600}

h3.nomargin {margin-bottom: 0}


h4.lines{
    font-weight: 700;
    font-size: 14px;
    box-sizing: border-box;

    color: black;
    text-align: center;


}


h4.lines:after{
    
    content: '–––––';
    width: 100px;
    height: 10px;
    display: block;
    margin: 0 auto;

}

h4.autor {
	font-size: 12px;font-family: 'Noto Sans JP',sans-serif;font-weight: 600;color: #222;margin: 0;
}

span.datum {font-size: 10px;color: #555}

h5 {

	color: black;
	font-size: 26px;
	text-align: center;
	margin-top: 0.5rem;


}

blockquote {color: black;position: relative;line-height: 1.8;font-family: 'Annie Use Your Telescope',sans-serif;color: #333;
	;font-size: 20px;background-color: transparent;margin-left: 10px;margin-right: 10px;letter-spacing: 1px}

.witz p {text-align: center;letter-spacing: 2px;font-size: 22px;line-height: 2}


.jokewrapper {text-align: center;}

.zitat {padding: 1rem;color: black;font-family: 'Noto Serif',serif;background-color: #f4178611;border: 4px solid white;letter-spacing: 1px;font-size: 15px;font-weight: normal;}

.zitat i {font-size: 10px;color: #666666}

cite {font-style: normal;}

.emailjah {color: #666}

.antworten {
	display: inline-block;
	width: 100%;
	text-align: center;

}

.unclickable {pointer-events: none;cursor: not-allowed;}

.antworten button {
	background-color: transparent;
	color: black;
	border: none;
	font-weight: 900;
	font-size: 11px;
	color: rgb(78, 82, 82);
	border-radius: 50%;
	width: 38px;
	height: 38px;
	transition: background-color 0.3s ease;

}

.antworten button:hover {
	background-color: rgba(105, 105, 105, 0.1);
}

.antworten span {
	color: black;
	margin: 0 1rem;
	font-size: 14px;
	color: rgb(78, 82, 82);
	font-weight: normal;
  font-family: 'Noto Sans JP',sans-serif;
  
}

.rightflag {
	position: absolute;
	right: 0;
}

.resortfarbe {background-color: white;padding: 0.5rem 1rem;position: relative;}

.resortfarbe:after {
	content: "";
  position: absolute;
  top: 100%;
  height: 20px;
  width: 100%;
  left: 0;
  background: url(bilder/rip.svg) bottom;
  background-size: 200%;

}

.sport {padding: 1rem;background-color: rgb(24, 242, 242);border: 1px solid rgb(211, 211, 211);border-radius: 5px;position: relative;font-family: 'Noto Sans JP',serif;font-weight: 400;}

.sport p {font-size: 14px;font-weight: 400}

.username {display: flex;justify-content: space-between;}

.user {color: rgb(33, 33, 33);font-weight: 700;font-size: 14px;font-family: 'Noto Sans JP',sans-serif;position: relative;min-width: 200px}


.allgemein {background-color: rgb(204, 217, 189);}

.stars {text-align: center;font-family: 'Rubik Dirt',sans-serif;font-size: 36px;color: black;}

.dots {color: rgb(79, 82, 65);letter-spacing: 2px}

.postinglink { font-size: 11px;margin-top: 2px;color: black;
}

.postinglink2 {font-size: 9px;color: black;}


.postinglink a {color: #f41786}

a.link {text-decoration: none;}

a.quelle {text-decoration: none; color: #666666;margin: 0;padding: 0;}




.st {font-family: 'Vollkorn',serif;font-weight: 600;color: #F9F6EE;background-color: #f41786;margin: 0;border-radius: 80px 80px 100px 10px;line-height: inherit;text-decoration: underline;overflow: hidden}


lite-youtube {
    background-color: #000;
    position: relative;
    display: block;
    contain: content;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
    max-width: 720px;
}

/* gradient */
lite-youtube::before {
    content: attr(data-title);
    display: block;
    position: absolute;
    top: 0;
    /* Pixel-perfect port of YT's gradient PNG, using https://github.com/bluesmoon/pngtocss plus optimizations */
    background-image: linear-gradient(180deg, rgb(0 0 0 / 67%) 0%, rgb(0 0 0 / 54%) 14%, rgb(0 0 0 / 15%) 54%, rgb(0 0 0 / 5%) 72%, rgb(0 0 0 / 0%) 94%);
    height: 99px;
    width: 100%;
    font-family: 'Arial',sans-serif;
    color: hsl(0deg 0% 93.33%);
    text-shadow: 0 0 2px rgba(0,0,0,.5);
    font-size: 18px;
    padding: 25px 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
}

lite-youtube:hover::before {
    color: white;
}

/* responsive iframe with a 16:9 aspect ratio
    thanks https://css-tricks.com/responsive-iframes/
*/
lite-youtube::after {
    content: "";
    display: block;
    padding-bottom: calc(100% / (16 / 9));
}
lite-youtube > iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}

/* play button */
lite-youtube > .lyt-playbtn {
    display: block;
    /* Make the button element cover the whole area for a large hover/click target… */
    width: 100%;
    height: 100%;
    /* …but visually it's still the same size */
    background: no-repeat center/68px 48px;
    /* YT's actual play button svg */
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>');
    position: absolute;
    cursor: pointer;
    z-index: 1;
    filter: grayscale(100%);
    transition: filter .1s cubic-bezier(0, 0, 0.2, 1);
    border: 0;
}

lite-youtube:hover > .lyt-playbtn,
lite-youtube .lyt-playbtn:focus {
    filter: none;
}

/* Post-click styles */
lite-youtube.lyt-activated {
    cursor: unset;
}
lite-youtube.lyt-activated::before,
lite-youtube.lyt-activated > .lyt-playbtn {
    opacity: 0;
    pointer-events: none;
}

.lyt-visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }


.comic {  margin-top: 2rem;}
.comic img {

float: left;
pointer-events: none;


}

.comic p {

  font-weight: 600;
  color: black;
  font-family: 'Annie Use Your Telescope',sans-serif;
  text-align: justify-all;
  font-size: 16px;
  letter-spacing: 1px;


}

.geboren p {
  font-family: 'Noto Serif',sans-serif;
   letter-spacing: 0;
  font-weight: 300;
  font-size: 14px;
}

.geboren img {
	margin-right: 1rem;
  pointer-events: none;
}

.bigname {font-size: 14px;color: white;background-color: #555555;font-weight: 900;font-family: 'Noto Sans JP', sans-serif;letter-spacing: 1px;padding: 4px 6px;border-left: 8px solid #f41786;}

.hiddenbutton {display: none;}

.hidden {visibility: hidden;}



audio::-webkit-media-controls-play-button,
     audio::-webkit-media-controls-panel {
     background-color: rgba(231, 231, 231, 1);
     text-align: center;
 
    
   
     }


audio {    margin: 0 auto;
     display: block;}




/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  width: auto; /* Set a default minimum width */

  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 12px 22px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
  transform: translate(-50%, -50%);
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar2 {
  visibility: hidden; /* Hidden by default. Visible on click */
  width: auto; /* Set a default minimum width */

  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 12px 22px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
  transform: translate(-50%, -50%);
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar2.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar3 {
  visibility: hidden; /* Hidden by default. Visible on click */
  width: auto; /* Set a default minimum width */

  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 12px 22px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
  transform: translate(-50%, -50%);
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar3.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar4 {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 220px; /* Set a default minimum width */

  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 12px 22px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
  transform: translate(-50%, -50%);
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar4.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}




@media only screen and (min-width: 860px) {

body {max-width: 1600px}

main {display: flex;justify-content: space-around;color: black;overflow: scroll;clear: both;}

.headerpic {width: 35%}

section {color: white;text-align: left;border-left: 1px solid rgba(0, 0, 0, 0.1);min-width: 33%;text-align: justify;}

section:first-child {border-left: none;}

p {font-size: 16px;text-align: normal;}

.portrait {max-width: 150px;height: auto;}

#nummer {color: pink;}

.comic p {font-size: 20px;}

.italic {font-style: italic}

.geboren p {font-size: 16px}

h1 { 	font-family: "Annie Use Your Telescope", sans-serif;font-weight: 400;font-size: 22px;}

.subhead{font-size: 20px;}

.topheader img {max-width: 310px;height: auto;pointer-events: none;}


}

/* noto-sans-jp-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-sans-jp-v56-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-sans-jp-v56-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-sans-jp-v56-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* annie-use-your-telescope-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Annie Use Your Telescope';
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0025-00FF;
  src: url('fonts/annie-use-your-telescope-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* vollkorn-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 600;
  unicode-range: U+0053-0055;
  src: url('fonts/vollkorn-v30-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-serif-v33-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 600;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-serif-v33-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 900;
  unicode-range: U+0025-00FF;
  src: url('fonts/noto-serif-v33-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}